">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Screen -- Common facilities for Lintian screens

# SYNOPSIS

     use Moo;
     use namespace::clean;

     with('Lintian::Screen');

# DESCRIPTION

A class for masking Lintian tags after they are issued

# INSTANCE METHODS

name
advocates
reason
see_also

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<